@import url("https://fonts.googleapis.com/css?family=Rubik:500");

/** Masterchef Celebrity 4 colores **/
html {background:url('/css/rtve.2019.television/rtve.programas/masterchef-celebrity4-TE_SMCCEL4/i/fondo-am.jpg');background-size:auto;}
/*cabecera*/
.subheader .navBox.spechead {background:#1d1d1d}
.subheader .spechead .blindBox .active a span:after{background:#c1a238;}
.mainheader .tab_first .ico {opacity:.5}
.mainheader .tab_first a:hover {opacity:.8}

/*contenedor dorado striplayer*/
.container.striplayer.dorado {background: url('/css/rtve.2019.television/rtve.programas/masterchef-celebrity4-TE_SMCCEL4/i/cajon-dorado.jpg');box-shadow:none;background-size:cover;}
.striplayer.dorado .maintitle, .striplayer.dorado section .pretitle, .striplayer.dorado .auxBox, .striplayer.dorado .txtBox .maintitle, .striplayer.dorado  section.grid > .secBox > span, .striplayer.dorado  section.grid > .secBox > span a{color:#333}

/* ima + ico */
.mediaBox .ima,
.mainBox .mediaBox a .ico, .arrays .controlBox .ico,
.tab_concursantes .container .grid .cell .mediaBox .ima,
.sliderBox .photoBox figure,
.striplayer.beon_ .carta .mainContent .socialBox .ico .blind img,
.striplayer.beon_ .carta .mainContent .ico.share .blindBox img,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video,
.striplayer.beoff.beon_ .article .incluBox .videoBox > a .play.ico.video {outline-color:#760107}

.auxheader .ico {outline-color:#c1a238}
/*hover*/
.mainBox .mediaBox .ico:hover, .arrays .controlBox .ico:hover, .auxheader .ico:hover,
.arrays .gridBox.slideH .topBox .cell .ico.play:hover, .arrays .gridBox.slideH .topBox .cell:hover .ico.play,
.auxheader .container .socialBox .blind:not(.be_on):hover,
.striplayer.beoff.beon_ .article > .figure .mediaBox > a > .play.ico.video:hover {background:rgba(77,77,79,1);}

/* textos */
section.grid > .secBox > span, .sliderBox h1 span, section.grid > .secBox > span a {font-family:'Rubik',sans-serif;} /* tipo de Fuente Masterchef Celebrity 4 */
section > h1 > span,  section.grid > .secBox > span, section.grid > .secBox > span a, .buttonBox section.grid > .secBox > span a,
.txtBox .maintitle, .txtBox .pretitle, .auxBox, .sliderBox h1 span,
.tab_concursantes .striplayer section.grid > .secBox > span, .tab_concursantes .striplayer section.grid > .secBox > span a,
.tab_concursantes .txtBox .maintitle, .tab_concursantes .mainBox .auxBox {color:#2b2c2c;}
/* concursantes textos */
.modConcursantes .mainBox .maintitle {font-size:1.8rem;}

.specialTopBox .txtBox * , .specialTopBox .auxBox *, .striplayer .maintitle, .striplayer section .pretitle,.striplayer .auxBox, .specialTopBox .txtBox .maintitle,
.striplayer section.grid > .secBox > span, .striplayer section.grid > .secBox > span a, .emisBox .txtBox .maintitle,
.modConcursantes .auxBox p, .specialTopBox .mediaBox:hover + .overBox, .specialTopBox .mediaBox + .overBox:hover,
.photoBox .controlBox .xtras .datnum, .photoBox .maintitle, .photoBox figcaption, .ongridBox .controlBox .paginaBox li span,
.striplayer.beoff.beon_ .article .mediaBox .video-js .vjs-panel-display.vjs-share-display span {color:#faf6f4;}

.modConcursantes .striplayer section.grid > .secBox > span a{color:#c1a238;}

/* fondo */
.specialTopBox .mediaBox .ima:before, .specialTopBox .mainBox, .specialTopBox .overBox,
.container:not(.striplayer) .secBox:before, .sliderBox .photoBox figcaption, .sliderBox .photoBox .mediaBox .ima:before,
.striplayer.beoff.beon_ .artBody + .slideH .socialBox li, .artBody blockquote .q1 {background:#760107}
.specialTopBox .gridBox .mediaBox > a {border-color:#760107}
.striplayer .article .falseH1 .maintitle,.article .ladillo,
body .telev .summary li:before, body .telev .article .artBody li:before {color:#760107;}

.container:not(.striplayer) .secBox:before, .sliderBox h1:before{background:#c1a238;}
/* concursantes */
.modConcursantes.striplayer, .modConcursantes.striplayer .container {background:url('i/fondo-cajon1.jpg') #181818;background-size:auto 100%;}
/* hover */
.subheader .navBox.spechead,
.modConcursantes .grid .cell:hover .mediaBox .ima {outline-color:#434445}
.tab_concursantes .grid .cell .mediaBox a:hover .ico,
.modConcursantes .grid .cell:hover .mediaBox:after {background:rgba(69, 69, 69,0.6);}

/* catalogo destacado */
.fondo2.striplayer {background:url('i/fondo-cajon2.jpg') center;background-size: auto 100%;}

.fondo3.striplayer {background:url('i/fondo-cajon3.jpg') center;background-size: auto 100%;}
/**  **/

@media only screen and (max-width:1024px){
.specialTopBox + .container .txtBox .maintitle {color:#434445;}
}

@media only screen and (max-width:992px){
/* apertura */
.specialTopBox .mediaBox .ima:before {background:#760107!important}
}

/* EMISION */
@media only screen and (max-width:1770px) and (min-width:1280px){
    .subheader .spechead > .blindBox > ul{display:inline-block;padding-right:0;}
}